Subject: [savi] New Version Notification for draft-xu-savi-transition-01.txt

From: 胡光武 <[email-masked]>
Date: Tue, 8 May 2012 23:35:18 +0800

Hi, buddys, this is our new version draft about adopt SAVI into transition scenarios, please give us feedback if you have any comments.

Guangwu Hu

>A new version of I-D, draft-xu-savi-transition-01.txt has been successfully submitted by Guangwu Hu and posted to the IETF repository.
>
>Filename:	 draft-xu-savi-transition
>Revision:	 01
>Title:		 A general SAVI-based source address validation and traceback framework for 4over6 transition scenarios
>Creation date:	 2012-05-08
>WG ID:		 Individual Submission
>Number of pages: 18
>
>Abstract:
>   Many proposals have been presented for preventing IP spoofing from
>   occurring in network. An outstanding of them is the SAVI (Source
>   Address Validation Improvement) proposal which was advocated by IETF
>   SAVI workgroup for solving this problem from user access switch. SAVI
>   Working Group is developing standardize mechanisms that prevent nodes
>   attached to the same IP link from spoofing each other&#39;s IP addresses,
>   and achieve IP source address validation at a finer granularity.
>   However, up to now, to the best of our knowledge, none of them has
>   focused on the scenarios of 4over6 transition, that is, IPv4 packets
>   transit IPv6 network and arrive at other edge IPv4 network(s). With
>   the boom of IPv6 networks, this issue becomes more and more urgent.
>   In addition, since 4over6 plans are plenty and various, one solution
>   cannot meet all requirements of these plans. This document describes
>   a framework of IP source address validation and traceback for 4over6
>   transition scenarios, which extract out the essential and mutual
>   properties from these plans and form corresponding sub-solution for
>   each property. When one 4over6 plan is combined by some of them, the
>   solution of IP source address validation and traceback for this plan
>   are directly comprised of the combination of corresponding sub-
>   solution. Thus, the most exciting advantage of this framework is that
>   it is a once for all solution no matter how 4over6 plans changes.
>
>                                                                                  
>
>
>The IETF Secretariat
>